@charset "UTF-8";
body {
  margin: 0 auto;
  min-width: 320px;
  max-width: 750px;
  width: 750px;
  height: 100%;
  display: block;
  background: #f2f6fa;
}
@media only screen and (max-width: 750px) and (min-width: 300px) {
  body {
    width: 100% !important;
  }
}
button {
  border: 0;
  cursor: pointer;
  -webkit-appearance: none;
}
button:focus {
  outline: none;
}
* {
  box-sizing: border-box;
}
p {
  margin: 0;
}
.content {
  width: 100%;
  height: auto;
  overflow-x: hidden;
}
.content nav {
  width: 100%;
  height: 44px;
  position: relative;
  background-color: #1376f8;
}
.content nav > h3 {
  font-family:;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 44px;
  letter-spacing: 0px;
  color: #ffffff;
  height: 44px;
  text-align: center;
  margin: 0;
}
.content nav > a.home {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 15px;
  height: 13px;
  background: url('/PTE/images/icon_HOME.png') no-repeat;
  background-size: 100%;
  z-index: 99;
}
.content nav > a.right-href {
  position: absolute;
  top: 11px;
  right: 15px;
  font-family:;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #ffffff;
  display: none;
}
.before-mockPanel-cont {
  background: none;
  padding: 0;
  height: auto;
}
/*基础测试注意事项*/
.Basic-copywriting h4 {
  font-family:;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
  text-align: center;
  margin: 10px 0 0 0;
}
.Basic-copywriting p {
  width: 345px;
  height: 355px;
  background-color: #ffffff;
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.04);
  border-radius: 3px;
  font-family:;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
  padding: 10px 15px;
  text-align: justify;
  margin: 5px auto 10px auto;
}
.Basic-copywriting text {
  font-family:;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #b3b3b3;
  display: block;
  text-align: center;
  margin: 30px 0 10px 0;
}
.Basic-copywriting button {
  width: 270px;
  height: 44px;
  background-color: #1376f8;
  border-radius: 22px;
  font-family:;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 44px;
  letter-spacing: 0px;
  color: #ffffff;
  margin: 0 auto;
  display: block;
}
.Basic-copywriting button[disabled] {
  background-color: #ccc;
}
.content-top-event {
  display: flex;
  justify-content: space-between;
  height: 40px;
  line-height: 40px;
  background-color: #fbf5ea;
  width: 100%;
  align-items: center;
  padding: 0 15px;
}
.all-count-down {
  height: 40px;
  line-height: 40px;
  background-color: #fbf5ea;
  display: flex;
  align-items: center;
  justify-content: left;
  font-family:;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #333333;
  padding: 0;
}
.all-count-down i {
  font-family:;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #1376f8;
}
.all-count-down img {
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
.all-count-down span {
  margin-left: 6px;
}
.content-top-event button {
  display: none;
  width: 80px;
  height: 24px;
  border-radius: 3px;
  border: solid 0.5px #b2b2b2;
  font-family:;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #808080;
  padding: 0;
  margin: 0;
  background: none;
}
.mockPanel_tbar {
  height: 32px;
}
/*麦克风检查*/
.Microphone-Check,
.Microphone-Check.Headset-Check {
  width: 90%;
  margin: 10px auto;
  height: auto;
}
.Microphone-Check h3 {
  font-family:;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
  margin-bottom: 5px;
}
.Microphone-Check p {
  font-family:;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
}
.Microphone-Check .recordedAnswer-Panel,
.Microphone-Check .status-Panel {
  width: 100%;
  margin: 20px auto;
}
.Microphone-Check .status-Panel h3 {
  font-family:;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 18px;
}
.Microphone-Check .status-Panel p {
  font-family:;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #000000;
}
.Microphone-Check .status-Panel p.status {
  font-family:;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #000000;
}
.recordedAnswer-Panel .bar,
.status-Panel .bar {
  margin: 15px 0;
}
.Microphone-Check.Headset-Check .status-Panel {
  height: 121px;
}
.bottom-item {
  height: 50px;
  background-color: #fbf5ea;
  line-height: 50px;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 12px 15px 22px 15px;
  z-index: 100;
}
.bottom-item h4 {
  margin: 0;
}
#theNext.center {
  margin: 0 auto;
  float: none;
  display: block;
}
#theNext,
#theNext:hover,
#theNext:focus {
  width: 101px;
  height: 25px;
  border: 0;
  background: url(/PTE/images/ButtonNext.png) no-repeat;
  background-size: 100% 100%;
  z-index: 1001;
}
#theNext[disabled] {
  opacity: 0.6;
}
.mockPanel-cont {
  height: auto;
  background: none;
}
.mockPanel-cont .status-Panel {
  height: 100px;
  width: 100%;
}
.imgPanel {
  width: 100%;
  margin-top: 2%;
  max-height: 450px;
  max-width: 100%;
}
.recordedAnswer-Panel {
  width: 100%;
  border: solid 1px #99aabf;
}
.prompting {
  font-family:;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
  padding: 0;
  font-style: normal;
  border: 0;
}
.mockQuestion {
  font-family:;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
  height: auto;
  max-height: 250px;
  word-wrap: break-word;
  word-break: normal;
}
.passage-question-rwFIB {
  font-family:;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
  height: auto;
}
.before-examination {
  display: none;
  align-items: center;
  justify-content: center;
}
.before-examination .examination-panel {
  width: 280px;
  height: 130px;
  background-color: #ffffff;
  border-radius: 4px;
  position: static;
  padding: 12px;
}
.before-examination h3 {
  font-family:;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #9d1348;
  margin: 0;
}
.before-examination p {
  text-align: center;
}
.before-examination .btn-div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.before-examination button {
  margin: 0 0 0 12px;
  width: 90px;
  height: 28px;
  border-radius: 3px;
  float: none;
}
.before-examination button.btn-cancel {
  margin-left: 0;
}
#wordCount {
  margin: 0;
}
/*测试提交成功*/
.Test-submitSuccess {
  width: 100%;
  height: 100%;
  display: none;
}
.Test-submitSuccess img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}
.Test-submitSuccess div {
  margin-top: -65px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.Test-submitSuccess div h3 {
  font-family:;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #1376f8;
}
.Test-submitSuccess div p {
  font-family:;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 22.5px;
  letter-spacing: 0px;
  color: #333333;
}
.Test-submitSuccess a {
  position: fixed;
  bottom: 3%;
  left: 0;
  right: 0;
  width: 270px;
  height: 44px;
  line-height: 44px;
  background-color: #1376f8;
  border-radius: 22px;
  display: block;
  margin: 20px auto;
  font-family:;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  text-align: center;
  letter-spacing: 0px;
  color: #ffffff;
}
.loginWindow-pops.popover-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 100;
  /*display: flex;*/
  justify-content: center;
  align-items: center;
}
.loginWindow-pops .popup-box {
  width: 344.5px;
  height: 260px;
  background-color: #ffffff;
  box-shadow: 0px 0px 3.5px 0px rgba(0, 0, 0, 0.08);
  border-radius: 2.5px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 13px 0;
}
.loginWindow-pops .popup-box h3 {
  font-family:;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 3.2px;
  color: #333333;
}
.loginWindow-pops .popup-box ul li {
  width: 86%;
  margin: 0 auto;
  position: relative;
  padding: 13px 10px;
  font-family:;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #333333;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
li.login-phone-li select {
  top: 10px;
  left: 56px;
  width: 65px;
  height: 36px;
  background-color: #ffffff;
  border-radius: 18px;
  border: solid 0.5px #e5e5e5;
  font-family:;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 1.4px;
  color: #333333;
}

.loginWindow-pops .popup-box ul li .input-ctrol {
  clear: both;
  border: 1px solid #e5e5e5;
  background-color: #fff;
  border-radius: 4px;
  height: 42px;
  line-height: 42px;
  text-align: left;
  width: 100%;
  padding-left: 10px;
  font-size: 14px;
  outline: none;
}
.loginWindow-pops .popup-box ul li.login-phone-li input.input-ctrol {
  width: 190.5px;
  height: 36px;
  background-color: #ffffff;
  border-radius: 18px;
  border: solid 0.5px #e5e5e5;
}
.loginWindow-pops .popup-box ul li p.tips {
  position: absolute;
  right: 10px;
  top: 52px;
  font-family:;
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #ff0000;
  margin: 0;
}
.loginWindow-pops .popup-box ul li.input-group input.form-control {
  width: 190px;
  height: 36px;
  background-color: #ffffff;
  border-radius: 18px 0px 0px 18px;
  border: solid 0.5px #e5e5e5;
  max-height: 36px;
  padding-left: 10px;
  font-size: 14px;
  outline: none;
  text-align: left;
  box-shadow: none;
  display: inline-block;
  flex: none;
  position: relative;
  border-right: 0;
}
.loginWindow-pops .popup-box ul li.input-group button {
  width: 85.5px;
  height: 36px;
  background-color: #1376f8;
  border-radius: 0px 18px 18px 0px;
  font-family:;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #ffffff;
}
.loginWindow-pops .popup-box #login_submit {
  width: 86%;
  height: 38.5px;
  background-color: #1376f8;
  border-radius: 19.3px;
  font-family:;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 3.2px;
  color: #ffffff;
  margin: 8px auto;
}
